using System;
using System.Data;

/// <summary>
/// I_Favorites 的摘要说明
/// </summary>
namespace Favorites
{
    public interface IFavorites
    {
        int Insert(TFavorites us);                 //添加搜藏信息
        int Delete(int ID);                        //根据ID删除信息信息
        DataTable GetDataTable();                  //取得搜藏信息
        DataTable GetDataTable(string strWhere);   //根据strWhere条件取得搜藏信息
        TFavorites GateItem(int ID);               //根据ID取得搜藏信息
    }

}
